/* Bulma */
@import "https://cdn.jsdelivr.net/npm/bulma@0.9.3/css/bulma.min.css";

/* Fonts */
@import url("https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=BioRhyme+Expanded&family=Work+Sans:ital,wght@1,900&display=swap");

/* Colors */
:root {
  --ash-gray: hsla(97, 13%, 80%, 1);
  --dark-sea-green: hsla(133, 18%, 59%, 1);
  --hookers-green: hsla(165, 19%, 40%, 1);
  --dark-slate-gray: hsla(186, 21%, 26%, 1);
  --charcoal: hsla(201, 20%, 23%, 1);
} /* https://coolors.co/cad2c5-84a98c-52796f-354f52-2f3e46 */

/* Different Colors */
.color-primary-0 {
  color: #b2ff80;
} /* Main Primary color */
.color-primary-1 {
  color: #fcfffa;
}
.color-primary-2 {
  color: #d0ffb2;
}
.color-primary-3 {
  color: #97ff54;
}
.color-primary-4 {
  color: #7cfe27;
}

.color-secondary-1-0 {
  color: #80ffd2;
} /* Main Secondary color (1) */
.color-secondary-1-1 {
  color: #fafffd;
}
.color-secondary-1-2 {
  color: #b2ffe4;
}
.color-secondary-1-3 {
  color: #54ffc3;
}
.color-secondary-1-4 {
  color: #27fcb1;
}

.color-secondary-2-0 {
  color: #ffa980;
} /* Main Secondary color (2) */
.color-secondary-2-1 {
  color: #fffcfa;
}
.color-secondary-2-2 {
  color: #ffcbb2;
}
.color-secondary-2-3 {
  color: #ff8c54;
}
.color-secondary-2-4 {
  color: #ff6d27;
}

.color-complement-0 {
  color: #ff80a0;
} /* Main Complement color */
.color-complement-1 {
  color: #fffafc;
}
.color-complement-2 {
  color: #ffb2c5;
}
.color-complement-3 {
  color: #ff547f;
}
.color-complement-4 {
  color: #fe275d;
}

/* * {
  box-sizing: border-box;
  margin: 0;
}

:root {
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Helvetica, Arial,
    sans-serif, Apple Color Emoji, Segoe UI Emoji;
  font-size: 1rem;
  --user-font-scale: 1rem - 16px;
  font-size: clamp(
    0.875rem,
    0.4626rem + 1.0309vw + var(--user-font-scale),
    1.125rem
  );
}

body {
  padding: 4rem 2rem;
  width: 100%;
  min-height: 100vh;
  display: grid;
  justify-content: center;
  background: #f9fafb;
  color: #111827;
}

@media (prefers-color-scheme: dark) {
  body {
    background: #111827;
    color: #fff;
  }
} */

.navbar-burger-toggle + .navbar-burger {
  margin-top: -3.25em;
}

.navbar-burger-toggle:checked + .navbar-burger span:nth-child(1) {
  transform: translateY(5px) rotate(45deg);
}

.navbar-burger-toggle:checked + .navbar-burger span:nth-child(2) {
  opacity: 0;
}

.navbar-burger-toggle:checked + .navbar-burger span:nth-child(3) {
  transform: translateY(-5px) rotate(-45deg);
}

.navbar-burger-toggle:checked ~ .navbar-menu {
  display: block;
}

#hero-text {
  font-family: "Work Sans", sans-serif;
}
